﻿@import url("layout.css");
body {
	background: #b9cfa1 url('../images/background.gif') repeat-x left top;
font-family: Arial;
		font-size: small;
	}
#container {
	width: 100%;
	margin-top: 57px;
	border-bottom: 2px solid #363636;
	background-color: #FFFFFF;
}
#masthead {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 15px;
}
#navigation {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	overflow: hidden;
}
#page_content {
	position: relative;
	width: 955px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}
#content {
	position: relative;
	float: left;
	width: 593px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	top: 0px;
	left: 0px;
}
#sidebar {
	border: medium #005F4B;
	float: right;
	width: 350px;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#footer {
	clear: both;
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 10px;
	text-align: left;
	padding-top: 10px;
	border-top-color: #8FBC8F;
	border-top-style: solid;
	border-top-width: medium;
}
/* Masthead Styles */
/* Masthead Styles */
#masthead h1 {
	font-weight: normal;
	color: #261;
	text-transform: uppercase;
	display: inline;
}
#masthead h3 {
	font-weight: normal;
	color: #708090;
	display: inline;
	margin-top: 3.5%;
	margin-left: 10%;
}
/* Navigation Styles */
#navigation ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
	height: 45px;
}
#navigation a {
	text-decoration: none;
	color: #fff8dc;
	display: block;
	margin: 0 1px;
	padding: 4px;
	border: 1px solid #708090;
	background-color: #8fbc8f;
	height: 33px;
}
#navigation a:hover {
	text-decoration: none;
	color: #261;
	background-color: #ccc;
}
/* Content Styles */
h6 {
	color: #455;
}
h5 {
	color: #455;
}
h4 {
	color: #455;
}
h3 {
	color: #003300;
	text-align: left;
	font-size: large;
}
h2 {
	border-style: none;
	background-position: 0px 0px;
	color: #003300;
	background-image: url('');
	background-repeat: repeat;
	background-attachment: scroll;
	font-size: large;
}
#content h1 {
	color: #455;
}
ding: 5px;
	border: 1px solid #708090;
}
/* Sidebar Styles */
#sidebar img {
	float: none;
	margin-bottom: 5px;
	margin-left: 5px;
}
/* Footer Styles */
/* Footer Styles */
/* Footer Styles */
#footer p {
	font-size: small;
	color: #000000;
	text-align: center;
}
#footer a {
	color: #005F4B;
	text-decoration: underline;
}
#footer a:hover {
	color: #2f4f4f;
	text-decoration: none;
}
/* Link Styles */
a {
	color: #261;
	font-weight: 700;
}
a:hover {
	color: #708090;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}